@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@500;700;900&display=swap");
.media-section {
  padding: 60px 0;
  background-color: #F0FCFA;
}
.media-section .carousel-prev {
  transform: translateX(-60px);
}
.media-section .carousel-next {
  transform: translateX(60px);
}
.media-section .carousel-button {
  width: auto;
}
.media-section .carousel-button i {
  font-size: 36px;
  color: #C0E1DD;
}
.media-section .company-image {
  display: flex;
  align-items: center;
  width: 320px;
  flex: 0 0 auto;
}
.media-section .company-video {
  display: flex;
  align-items: space-between;
  height: 100%;
  overflow: hidden;
}
.media-section .company-video iframe {
  width: 100%;
  height: 100%;
}
.media-section .video-player {
  width: 100%;
  border-radius: 24px;
  transform: scale(0.9);
  overflow: hidden;
}
.media-section .text-block {
  margin-left: 30px;
}
.media-section .text-block, .media-section .company-video {
  width: 53%;
}
.media-section .item-title {
  color: #5F5F5F;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.4;
}
.media-section .item-content {
  margin-top: 12px;
  font-size: 1.3rem;
  color: #5F5F5F;
}
.media-section .item-link {
  display: block;
  margin-top: 12px;
  font-size: 1.3rem;
  text-decoration: underline;
  color: #5F5F5F;
}
.media-section .carousel-card {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 320px;
}
.media-section #media-carousel {
  margin-top: 20px;
}
@media screen and (max-width: 1200px) {
  .media-section {
    padding: 40px 0;
  }
  .media-section .carousel-prev {
    transform: translateX(-10px);
  }
  .media-section .carousel-next {
    transform: translateX(10px);
  }
  .media-section .company-image {
    margin: 0;
    width: 250px;
  }
  .media-section .text-block, .media-section .company-video {
    margin-top: 10px;
    margin-left: 0;
    width: 100%;
  }
  .media-section .company-video {
    height: auto;
  }
  .media-section .company-video iframe {
    height: 315px;
  }
  .media-section .carousel-card {
    flex-direction: column;
    align-items: center;
    height: auto;
  }
  .media-section #media-carousel {
    margin-top: 8px;
    padding: 0 24px;
  }
  .media-section .video-player {
    transform: scale(1);
  }
  .media-section .item-title {
    font-size: 1.1rem;
  }
  .media-section .item-content, .media-section .item-link {
    font-size: 0.9rem;
  }
}

.blog-section {
  padding: 60px 0;
}
.blog-section .blog-og {
  position: relative;
  width: 100%;
  padding-bottom: 70%;
}
.blog-section .blog-og img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.blog-section .blog-title {
  font-weight: 700;
  font-size: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.blog-section .blog-content {
  margin-top: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.blog-section .blog-link {
  display: block;
  margin-top: 30px;
  color: #00C7B1;
}
.blog-section .blog-content-block {
  padding: 12px;
}
.blog-section .blog-card {
  margin-right: 26px;
  width: calc((100% - 52px) / 3);
  border-radius: 8px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.4s;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transform: scale(0.95);
  opacity: 0.7;
}
.blog-section .blog-card:hover {
  opacity: 1;
  transform: translateY(-20px) scale(0.95);
}
.blog-section .blog-card:last-child {
  margin-right: 0;
}
.blog-section .blog-cards-container {
  display: flex;
}
.blog-section .blog-cards {
  display: flex;
  margin-top: 24px;
}
@media screen and (max-width: 1200px) {
  .blog-section {
    padding: 40px 0;
  }
  .blog-section .blog-card {
    min-width: calc(100% - 120px);
    max-width: calc(100% - 120px);
    margin-right: 8px;
    opacity: 1;
  }
  .blog-section .blog-card:hover {
    transform: translateY(0) scale(0.95);
  }
  .blog-section .blog-cards-container {
    padding: 0 15px;
  }
  .blog-section .blog-cards {
    margin: 0 -15px;
    padding: 15px 0;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .blog-section .blog-cards::-webkit-scrollbar {
    display: none;
  }
  .blog-section .container {
    max-width: 100%;
  }
}

.shopify-banner-wrapper {
  background: #fff url("/imgs/home/event/shopify/bg.svg") no-repeat right top;
}
.shopify-banner-wrapper .banner-main {
  max-width: 1010px;
  height: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.shopify-banner-wrapper .banner-main .hero-info {
  width: 90%;
}
.shopify-banner-wrapper .banner-main .hero-info .hero-title {
  font-size: 32px;
  line-height: 1.2;
  font-weight: bold;
  color: #444444;
}
.shopify-banner-wrapper .banner-main .hero-info .hero-desc {
  margin-top: 40px;
  font-size: 18px;
  line-height: 1.4;
  font-weight: normal;
  color: #666666;
  width: 80%;
}
.shopify-banner-wrapper .banner-main .hero-info .hero-btn-wrap {
  margin: 70px 0 0 50px;
}
.shopify-banner-wrapper .banner-main .hero-img {
  width: 70%;
  text-align: center;
  margin: -10px 0 0 -80px;
}
.shopify-banner-wrapper .banner-main .hero-img img {
  max-width: 86%;
}

.shopify-features-wrapper {
  background: #fafafa;
  padding: 117px 0 143px;
}
.shopify-features-wrapper .shopify-features-wrap {
  max-width: 1010px;
  margin: 0 auto;
}
.shopify-features-wrapper .fs-title {
  margin-top: 16px;
  font-size: 16px;
  text-align: center;
  color: #333;
}
.shopify-features-wrapper .features-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 48px;
}
.shopify-features-wrapper .features-list .item {
  text-align: center;
  background: #fff;
  padding: 0 20px 40px;
  margin-top: 16px;
  width: 32.5%;
}
.shopify-features-wrapper .features-list .item .item-img {
  height: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.shopify-features-wrapper .features-list .item .item-img img {
  width: 200px;
}
.shopify-features-wrapper .features-list .item .item-name {
  font-size: 18px;
  line-height: 1.22;
  color: #000;
  font-weight: bold;
  min-height: 42px;
}
.shopify-features-wrapper .features-list .item .item-desc {
  font-size: 16px;
  line-height: 1.18;
  color: #444;
  margin-top: 6px;
}
.shopify-features-wrapper .features-list .item .item-desc a {
  color: #00c4be;
}
.shopify-features-wrapper .features-list .item .item-desc a:hover {
  text-decoration: underline;
}

.shopify-boxful-wrapper {
  background: #e9f8f7;
  padding: 75px 0;
  text-align: center;
}
.shopify-boxful-wrapper .logo-group {
  display: flex;
  justify-content: center;
  align-items: center;
}
.shopify-boxful-wrapper .logo-group > div:nth-child(1) img {
  height: 70px;
}
.shopify-boxful-wrapper .logo-group > div:nth-child(2) {
  margin: 0 26px;
}
.shopify-boxful-wrapper .logo-group > div:nth-child(3) img {
  height: 52px;
}
.shopify-boxful-wrapper .btn-wrap {
  margin-top: 38px;
}
.shopify-boxful-wrapper .btn-wrap .btn {
  width: auto;
  padding: 0 32px;
}

.shopify-hiw-wrapper {
  background: #fff;
}
.shopify-hiw-wrapper .hiw-wrap {
  max-width: 720px;
  margin: 0 auto;
  padding: 99px 0 110px;
}
.shopify-hiw-wrapper .hiw-list {
  margin-top: 80px;
}
.shopify-hiw-wrapper .hiw-list .item {
  display: flex;
}
.shopify-hiw-wrapper .hiw-list .item .item-no {
  position: relative;
  display: flex;
  flex-direction: column;
}
.shopify-hiw-wrapper .hiw-list .item .item-no .no {
  width: 48px;
  height: 48px;
  line-height: 48px;
  font-size: 24px;
  font-weight: bold;
  color: #333;
  background: #e7e7e7;
  border-radius: 99em;
  text-align: center;
}
.shopify-hiw-wrapper .hiw-list .item .item-no:after {
  content: "";
  width: 1px;
  display: block;
  background: #e7e7e7;
  flex: 1;
  margin: 14px 0 14px 24px;
}
.shopify-hiw-wrapper .hiw-list .item .item-detail {
  margin-left: 20px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-bottom: 66px;
}
.shopify-hiw-wrapper .hiw-list .item .item-img {
  margin-top: -50px;
  margin-right: -50px;
}
.shopify-hiw-wrapper .hiw-list .item .item-img img {
  height: 200px;
}
.shopify-hiw-wrapper .hiw-list .item .item-info {
  flex: 1;
  margin-left: 50px;
}
.shopify-hiw-wrapper .hiw-list .item .item-name {
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}
.shopify-hiw-wrapper .hiw-list .item .item-name a {
  color: #00c4b3;
  text-decoration: none;
}
.shopify-hiw-wrapper .hiw-list .item .item-desc {
  margin-top: 6px;
  font-size: 16px;
  color: #333333;
  line-height: 1.18;
  color: #444;
  text-align: left;
}
.shopify-hiw-wrapper .hiw-list .item:nth-child(even) .item-img {
  order: 2;
}
.shopify-hiw-wrapper .hiw-list .item:nth-child(even) .item-info {
  order: 1;
  margin: 0 50px 0;
}
.shopify-hiw-wrapper .hiw-list .item:last-child .item-no:after {
  display: none;
}

.shopify-management-wrapper {
  background: #fafafa;
  padding: 126px 0 149px;
}
.shopify-management-wrapper .shopify-mangement-desktop {
  max-width: 1010px;
  margin: 104px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-nav .item {
  padding: 16px 0;
  color: #000;
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  border-bottom: 1px solid #e7e7e7;
  padding-right: 20px;
  cursor: pointer;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-nav .item.cur {
  color: #00c4b3;
  background: url("/imgs/home/event/shopify/arrow.png") no-repeat right center;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-nav .item:last-child {
  border: 0 none;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper {
  flex: 1;
  background: #fff;
  border-radius: 16px;
  margin-left: 40px;
  height: 352px;
  overflow: hidden;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container {
  width: 100%;
  height: 100%;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 45px 25px 0;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-info {
  width: 65%;
  max-width: 400px;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-name {
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  color: #00c4b3;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-name a {
  color: #00c4be;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-name a:hover {
  text-decoration: underline;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-desc {
  font-size: 18px;
  line-height: 1.5;
  color: #999;
  margin-top: 10px;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-desc a {
  color: #00c4be;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-desc a:hover {
  text-decoration: underline;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-img {
  flex: 1;
  margin-left: 30px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.shopify-management-wrapper .shopify-mangement-desktop .management-swiper .shopify-swiper-container .swiper-slide .fe-img img {
  max-width: 270px;
  max-height: 100%;
  object-fit: cover;
}
.shopify-management-wrapper .shopify-mangement-mobile {
  display: none;
}

.shopify-customer-wrapper .shopify-customer-wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 99px 0 110px;
}
.shopify-customer-wrapper .shopify-customer-wrap .item {
  display: flex;
  align-items: center;
  padding-top: 50px;
}
.shopify-customer-wrapper .shopify-customer-wrap .item .quote {
  padding: 0px 50px 0 0;
  color: #999999;
}
.shopify-customer-wrapper .shopify-customer-wrap .item .web {
  width: 560px;
}

@media screen and (max-width: 768px) {
  .shopify-banner-wrapper {
    margin-top: 60px;
    background: #fff url("/imgs/home/event/shopify/bg_m.svg") no-repeat right top;
  }
  .shopify-banner-wrapper .banner-main {
    height: auto;
    flex-direction: column;
    justify-content: center;
    padding: 90px 16px 66px;
  }
  .shopify-banner-wrapper .banner-main .hero-info {
    width: 100%;
    order: 2;
    text-align: left;
    margin-top: 38px;
    padding: 0px 34px;
  }
  .shopify-banner-wrapper .banner-main .hero-info .hero-title .shopify-title {
    font-size: 40px;
    color: #777777;
  }
  .shopify-banner-wrapper .banner-main .hero-info .hero-title {
    line-height: 1.5;
    font-size: 20px;
  }
  .shopify-banner-wrapper .banner-main .hero-info .hero-desc {
    margin-top: 15px;
    font-size: 16px;
    line-height: 1.5;
    width: auto;
    padding: 0 20px;
  }
  .shopify-banner-wrapper .banner-main .hero-info .hero-btn-wrap {
    margin: 40px 50px;
  }
  .shopify-banner-wrapper .banner-main .hero-info .hero-btn-wrap .btn {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  .shopify-banner-wrapper .banner-main .hero-img {
    width: 100%;
    order: 1;
    text-align: center;
    margin: 0;
  }
  .shopify-banner-wrapper .banner-main .hero-img img {
    max-width: 98%;
  }
  .shopify-features-wrapper {
    background: #fafafa;
    padding: 77px 16px 104px;
  }
  .shopify-features-wrapper .fs-title {
    line-height: 1.25;
  }
  .shopify-features-wrapper .features-list {
    flex-direction: column;
    margin-top: 60px;
  }
  .shopify-features-wrapper .features-list .item {
    padding: 0 30px 40px;
    width: 100%;
  }
  .shopify-features-wrapper .features-list .item .item-img {
    height: 150px;
  }
  .shopify-boxful-wrapper {
    padding: 70px 16px 65px;
  }
  .shopify-boxful-wrapper .logo-group > div:nth-child(1) img {
    height: 40px;
  }
  .shopify-boxful-wrapper .logo-group > div:nth-child(2) {
    margin: 0 15px;
  }
  .shopify-boxful-wrapper .logo-group > div:nth-child(2) img {
    width: 28px;
  }
  .shopify-boxful-wrapper .logo-group > div:nth-child(3) img {
    height: 40px;
  }
  .shopify-boxful-wrapper .btn-wrap {
    margin-top: 30px;
  }
  .shopify-boxful-wrapper .btn-wrap .btn {
    letter-spacing: 1px;
    height: 30px;
  }
  .shopify-hiw-wrapper .hiw-wrap {
    padding: 43px 16px 48px;
  }
  .shopify-hiw-wrapper .hiw-list {
    margin-top: 74px;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-no .no {
    width: auto;
    height: auto;
    line-height: 48px;
    font-size: 200px;
    font-weight: bold;
    color: #e7e7e7;
    background: transparent;
    text-align: center;
    margin-left: -50px;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-no:after {
    display: none;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-detail {
    margin-left: -50px;
    margin-top: -50px;
    flex-direction: column;
    padding-bottom: 80px;
    text-align: center;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-img {
    margin: 0px;
    width: 100%;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-img img {
    height: 300px;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-info {
    margin-left: 0;
    margin-top: -30px;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-info .item-name {
    font-size: 24px;
  }
  .shopify-hiw-wrapper .hiw-list .item .item-info .item-desc {
    font-size: 20px;
    padding-top: 10px;
  }
  .shopify-hiw-wrapper .hiw-list .item:nth-child(even) .item-img {
    order: 1;
  }
  .shopify-hiw-wrapper .hiw-list .item:nth-child(even) .item-info {
    order: 2;
    margin-left: 0;
    margin-top: 10px;
    margin-right: 0;
  }
  .shopify-hiw-wrapper .hiw-list .item:last-child .item-no:after {
    display: none;
  }
  .shopify-management-wrapper {
    padding: 54px 0 0px;
  }
  .shopify-management-wrapper .shopify-mangement-desktop {
    display: none;
  }
  .shopify-management-wrapper .shopify-mangement-mobile {
    display: block;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list {
    background: #324a5e;
    padding: 20px 16px 30px;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box {
    padding: 24px 20px;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box:last-child {
    border-bottom: 0;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .item-nav {
    font-size: 12px;
    letter-spacing: 2px;
    color: #ccc;
    text-transform: uppercase;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .item-title {
    margin-top: 6px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: #00c4b3;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .item-title a {
    color: #00c4b3;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .item-desc {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.5;
    color: #d0d8de;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .item-desc a {
    color: #00c4b3;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .s-img {
    margin-top: 20px;
  }
  .shopify-management-wrapper .shopify-mangement-mobile .management-mobile-list .item-box .s-img img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
  }
  .shopify-customer-wrapper .shopify-customer-wrap .item {
    flex-direction: column-reverse;
  }
  .shopify-customer-wrapper .shopify-customer-wrap .item .quote {
    padding: 20px 20px 0px;
  }
  .shopify-customer-wrapper .shopify-customer-wrap .item .quote .blockquote {
    font-size: 1.1rem;
  }
  .shopify-customer-wrapper .shopify-customer-wrap .item .media {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
  }
  .shopify-customer-wrapper .shopify-customer-wrap .item .media .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.wp-banner-wrapper {
  margin-top: 55px;
  background-color: #e9f8f7;
}
.wp-banner-wrapper .banner-main {
  max-width: 1010px;
  height: 640px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wp-banner-wrapper .banner-main .hero-info {
  width: 90%;
}
.wp-banner-wrapper .banner-main .hero-info .hero-title {
  font-size: 36px;
  line-height: 1.2;
  font-weight: bold;
  color: #324A5E;
}
.wp-banner-wrapper .banner-main .hero-info .hero-desc {
  margin-top: 40px;
  font-size: 18px;
  line-height: 1.4;
  font-weight: normal;
  color: #666666;
  width: 80%;
}
.wp-banner-wrapper .banner-main .hero-info .hero-btn-wrap {
  margin: 15px 0 0 50px;
}
.wp-banner-wrapper .banner-main .hero-img {
  width: 70%;
  text-align: center;
  margin: -10px 0 0 -80px;
}
.wp-banner-wrapper .banner-main .hero-img img {
  max-width: 86%;
}
.wp-banner-wrapper .banner-main .item-checklist {
  margin-left: 50px;
  padding: 5px;
  font-size: 20px;
  width: auto;
  min-width: 100px;
  color: #444444;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 28px;
}
.wp-banner-wrapper .banner-main .item-checklist .points {
  padding-right: 20px;
}
.wp-banner-wrapper .banner-main .item-checklist .points:before {
  content: "";
  padding: 5px 20px 5px 0px;
  background: url("/imgs/landingPage/tick.svg") no-repeat 100% center;
  background-size: 20px;
}
.wp-banner-wrapper .banner-dl {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.wp-banner-wrapper .banner-dl .hero-info {
  width: 50%;
}
.wp-banner-wrapper .banner-dl .hero-info .hero-title {
  font-size: 36px;
  line-height: 1.2;
  font-weight: bold;
  color: #324A5E;
}
.wp-banner-wrapper .banner-dl .hero-img {
  width: 50%;
  text-align: right;
  height: 600px;
}
.wp-banner-wrapper .banner-dl .hero-img img {
  height: 100%;
}
.wp-banner-wrapper .banner-dl .item-checklist {
  margin-left: 10px;
  padding: 5px;
  font-size: 20px;
  width: auto;
  min-width: 100px;
  color: #444444;
  font-weight: 500;
  letter-spacing: 1px;
}

.wp-wrapper {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #ffffff;
}
.wp-wrapper .btn-go-contact {
  font-size: 16px;
  font-weight: bold;
}
.wp-wrapper .wp-wrapper-wording {
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
  color: #00C4B3;
  letter-spacing: 0.5px;
  line-height: 150%;
  text-align: center;
}

.btn-wrap {
  width: auto;
  height: auto;
  margin-top: 24px;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.btn-wrap:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}

#wp-form label {
  font-size: 14px;
  margin-bottom: 0px;
}
#wp-form input, #wp-form select {
  display: block;
  font-size: 14px;
  font-family: Inter, sans-serif;
  color: #666;
  width: 100%;
  height: 38px;
  padding: 8px 12px;
  margin-bottom: 4px;
  line-height: 1.42857143;
  border: 1px solid rgba(24, 23, 23, 0.1);
  border-radius: 6px;
  background-color: rgba(248, 247, 247, 0.8);
}
#wp-form .if_ec {
  border: 1px solid #dedede;
  border-radius: 9px;
  padding: 20px;
  box-shadow: 0px 10px 16px rgba(0, 0, 0, 0.07);
}
#wp-form ul.form-control {
  background-color: rgba(248, 247, 247, 0.8);
  border-radius: 6px;
  border: 1px solid rgba(24, 23, 23, 0.1);
}
#wp-form .dropdown-menu {
  background-color: rgba(248, 247, 247, 0.8);
}

@media screen and (max-width: 768px) {
  .wp-banner-wrapper .banner-main {
    height: auto;
    flex-direction: column;
    justify-content: center;
  }
  .wp-banner-wrapper .banner-main .hero-info {
    width: 100%;
    order: 1;
    text-align: center;
    padding: 0px 10px;
  }
  .wp-banner-wrapper .banner-main .hero-info .hero-title {
    line-height: 1.5;
    font-size: 24px;
  }
  .wp-banner-wrapper .banner-main .hero-info .hero-desc {
    margin-top: 15px;
    font-size: 16px;
    line-height: 1.5;
    width: auto;
    padding: 0 20px;
  }
  .wp-banner-wrapper .banner-main .hero-info .hero-btn-wrap {
    margin: 22px 50px;
  }
  .wp-banner-wrapper .banner-main .hero-info .hero-btn-wrap .btn {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  .wp-banner-wrapper .banner-main .hero-img {
    width: 100%;
    order: 2;
    text-align: center;
    margin: 0;
    height: 50%;
  }
  .wp-banner-wrapper .banner-main .hero-img img {
    max-width: 90%;
    height: 100%;
  }
  .wp-banner-wrapper .banner-main .item-checklist {
    font-size: 18px;
    text-align: left;
    margin-left: 40px;
  }
  .wp-banner-wrapper .banner-dl {
    flex-direction: column;
    justify-content: center;
  }
  .wp-banner-wrapper .banner-dl .hero-info {
    width: 100%;
    order: 1;
    text-align: center;
    padding: 22px 10px;
  }
  .wp-banner-wrapper .banner-dl .hero-info .hero-title {
    line-height: 1.5;
    font-size: 24px;
  }
  .wp-banner-wrapper .banner-dl .hero-info .btn-wrap {
    margin: 20px 50px;
  }
  .wp-banner-wrapper .banner-dl .hero-info .btn-wrap .btn {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  .wp-banner-wrapper .banner-dl .hero-img {
    width: 100%;
    order: 2;
    text-align: center;
    margin: 0;
    overflow: hidden;
  }
  .wp-banner-wrapper .banner-dl .item-checklist {
    font-size: 18px;
  }
  .wp-wrapper {
    height: auto;
    min-height: auto;
    padding: 64px 16px;
  }
  .wp-wrapper .btn-go-contact {
    width: 230px;
    border-radius: 99em;
    line-height: 16px;
  }
  .wp-wrapper .wp-wrapper-wording {
    padding: 0 20px;
    font-size: 22px;
  }
  #wp-form .form-group {
    margin-bottom: 0;
  }
  #wp-form input, #wp-form select {
    margin-bottom: 14px;
  }
  #wp-form ul {
    margin-bottom: 14px !important;
  }
}
.wp-banner-wrapper {
  margin-top: 55px;
  background: linear-gradient(180deg, rgba(232, 250, 255, 0.8) 0%, #FFFFFF 44.17%);
  width: 100%;
  min-height: 640px;
  padding: 10px 0;
  color: #444444;
  font-family: "Lato", "PingFang TC", "微軟正黑體", "Microsoft JhengHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.wp-banner-wrapper .wp-banner-header-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 30px;
  font-weight: 700;
}
.wp-banner-wrapper .wp-banner-header-wrapper .wp-banner-header-title {
  font-size: 2.5rem;
}
.wp-banner-wrapper .wp-banner-header-wrapper .wp-banner-header-title .wp-banner-header-title-highlight {
  color: #6574FF;
}
.wp-banner-wrapper .wp-banner-header-wrapper .wp-banner-header-sub-title {
  font-size: 1.5rem;
  margin-top: 1rem;
}
.wp-banner-wrapper .wp-banner-main-wrapper {
  font-size: 16px;
  font-weight: 400;
  line-height: 25.6px;
  letter-spacing: 0.04em;
  text-align: left;
  background: url("/imgs/home/event/white_paper/2024bannerbg.png") no-repeat;
  background-position: right -100px top 50px;
  overflow: hidden;
}
.wp-banner-wrapper .wp-banner-main-wrapper .row {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 576px) {
  .wp-banner-wrapper .wp-banner-main-wrapper .row {
    text-align: center;
  }
}
.wp-banner-wrapper .wp-banner-main-wrapper .row .wp-banner-download-now-btn {
  background: #6574FF;
  color: #FFFFFF;
  border: 0 none;
  border-radius: 20px;
  gap: 10px;
}
.wp-banner-wrapper .wp-banner-main-wrapper .row .wp-banner-main-image {
  text-align: center;
}
.wp-banner-wrapper .wp-banner-main-wrapper .row .wp-banner-main-image img {
  max-width: 100%;
  height: auto;
}

.wp-download-form-wrapper {
  padding: 150px 0;
  color: #444444;
  font-family: "Lato", "PingFang TC", "微軟正黑體", "Microsoft JhengHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.wp-download-form-wrapper .wp-download-form-header-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 30px;
  font-weight: 700;
}
.wp-download-form-wrapper .wp-download-form-header-wrapper .wp-download-form-header-title {
  font-size: 36px;
}
.wp-download-form-wrapper .wp-download-form-header-wrapper .wp-download-form-header-subtitle {
  color: #00c7b1;
  font-size: 16px;
}
.wp-download-form-wrapper .wp-download-form-btn {
  background: #F8D340;
  color: #444444;
  border: 0 none;
  border-radius: 20px;
  gap: 10px;
}

@media screen and (max-width: 768px) {
  .wp-banner-wrapper .wp-banner-header-wrapper .wp-banner-header-title {
    font-size: 1.8rem;
    text-align: center;
  }
  .wp-banner-wrapper .wp-banner-header-wrapper .wp-banner-header-sub-title {
    font-size: 1.1rem;
    text-align: center;
  }
  .wp-banner-wrapper .wp-banner-main-wrapper {
    background-position: right -20px top 20px;
    background-size: 60%;
  }
  .wp-download-form-wrapper {
    padding: 60px 0;
  }
  .wp-download-form-wrapper .wp-download-form-header-wrapper .wp-download-form-header-title {
    font-size: 24px;
    text-align: center;
    padding: 0 16px;
  }
  .wp-service-choose-wrapper .service-wrapper .service-card {
    padding: 40px 16px;
    margin-bottom: 16px;
  }
}
html {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans TC", sans-serif;
}

.if_ec {
  display: none;
}

.btn-yellow {
  background: #f8d340;
  color: #444;
  border-radius: 99em;
  font-weight: bold;
  padding: 0;
  display: inline-block;
  width: 288px;
  height: 48px;
  line-height: 48px;
  font-size: 16px;
  letter-spacing: 2px;
  text-align: center;
  border: 0 none;
}

.btn-yellow:hover {
  background: #d3b022;
  color: #fff;
}

.btn-yellow:active:focus, .btn:focus {
  outline: 0;
}

.btn-blue {
  background: #6574FF;
  color: #fff;
  border-radius: 99em;
  font-weight: bold;
  padding: 0;
  display: inline-block;
  width: 288px;
  height: 48px;
  line-height: 48px;
  font-size: 16px;
  letter-spacing: 2px;
  text-align: center;
  border: 0 none;
}

.btn-blue:hover {
  background: #6574FF;
  color: #fff;
}

.btn-blue:active:focus, .btn:focus {
  outline: 0;
}

.title {
  font-size: 2.5rem;
  color: #012752;
  letter-spacing: 1.2px;
  text-align: center;
  font-weight: 500;
}

.blog-section .blog-card-link {
  text-decoration: none;
}
.blog-section .blog-card-link .blog-title {
  font-weight: 600;
  color: #404B55;
}
.blog-section .blog-card-link .blog-content {
  font-weight: 300;
  color: #5F5F5F;
}

.for-title {
  text-align: center;
}
.for-title .home-title {
  position: relative;
  display: inline-block;
}
.for-title .home-title h2 {
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 0;
  color: #324a5e;
  position: relative;
}
.for-title .home-title:before {
  content: "";
  display: block;
  width: 110%;
  height: 70%;
  position: absolute;
  left: -5%;
  top: 13px;
  background: rgba(0, 196, 179, 0.2);
}

@media screen and (max-width: 768px) {
  .btn-yellow {
    border-radius: 40px;
    line-height: 30px;
  }
  .title {
    font-size: 1.35rem;
    text-align: center;
  }
  .for-title .home-title h2 {
    font-size: 22px;
  }
}
